.slider{
    background: url("images/bono.jpg");
    height: 100vh;
    background-size: cover;
    background-position: center;
}
.fondo{
    background: url("images/fondo.jpg");
    height: 100vh;
    background-size: cover;
    background-position: center;
}
.titulo{
    color:blanchedalmond
}
.letras{
    color:dimgrey;
}
  
@media screen and (min-width: 576px){
    div.example {
      font-size: 40px;
    }
}
@media screen and (max-width: 992px){
    div.example {
      font-size: 20px;
    }
}